body {
  background: #FCFCFC;
}
input:focus, textarea:focus, select:focus, button:focus {
  border-color: #cccccc !important;
}
.color-primary {
  color: #202020;
}
.color-secondary {
  color: #454545;
}
.color-white {
  color: #FFFFFF;
}
.color-bg-primary {
  background-color: #f8f8f8;
}
.color-bg-white {
  background-color: #FFFFFF;
}
.button-primary {
  background-color: #202020;
}
.button-primary:hover {
  color: #ffffff;
}
.button-secondary:hover {
  color: #202020;
}
.border-bottom {
  border-bottom: 1px solid #E3E3E3 !important;
}
/*----------------header----------------------------------------*/
.main-menu ul li a, .my-home a {
  color: #202020;
}
.main-menu ul li a:hover {
  background-color: #F3F3F3;
}
@media (min-width:300px) and (max-width:575px) {
  header {
    background-color: #FFFFFF;
  }
}
/*----------------nav bar---------------------------------------*/
.my-nav {
  background-color: #DFE3E8;
}
.my-nav-icon {
  fill: #202020;
}
.bottom-nav ul li, .bottom-nav ul li a, .bottom-nav ul li span {
  color: #202020;
}
/*-----------------about----------------------------------------------------------------------------*/
.Profile-links ul li a {
  color: #FCFCFC;
}
.profile-details label {
  color: 202020;
}
.my-skills li {
  color: #202020;
}
/*-----------------Contact----------------------------------------------------------------------------*/
.contact-page label a {
  color: #202020;
}
.input_label {
  color: #CDCDCD;
}
.input_field {
  border-bottom: 1px solid #CDCDCD;
}
.input_field:focus, .input_field:valid {
  border-bottom-color: #202020;
}
.input_field:focus + .input_label, .input_field:valid + .input_label {
  color: #202020;
  border-bottom-color: #202020;
}
textarea {
  border-bottom: 1px solid #CDCDCD !important;
}
/*-----------------Work----------------------------------------------------------------------------*/
.work_card {
  border: 1px #e7e7e7;
}
.work_card:hover {
  transform: scale(1.02);
  box-shadow: 4px 20px 16px 1px #0000001c;
}
.work_card_color1 {
  background-color: #F7F9FB;
}
/* ------------------------Toggle Switch ------------*/
.slider {
  background-color: #fcfcfc;
  border: 1px solid #454545;
}
.slider:before {
  background-color: #454545;
}
/*-----------------------------------------------------------------------------------------------------*/